a {text-decoration: none; color:blue;
}
#header {  padding: 0.5px; background-color:blue;
color:white;}

#content { padding: 10px; background-color:white;
}

#fun{ width: 180px; height: 160px; float:left;  padding: 10px; 
border: 15px solid transparent;
border-image: url("rainbowborder.png") 18 stretch;
}

#nav { width: 180px; height: 160px; float:left;  padding: 10px; 
border: 15px solid transparent;
border-image: url("rainbowborder.png") 18 stretch;
}

#nav ul{ list-style-type:none
}

#listen { background-color:white; color:blue;
}

#main { float:right; width: 590px; height: 580px; padding: 10px; border: 15px solid transparent;
border-image: url("rainbowborder.png") 18 stretch; }

body { 
  background-color:red;
  color: black;
  font-family: myfont;
  cursor: url("beetle2.gif"), default;
}

#spinny {padding: 0px; }

@font-face { font-family: myfont;
  src:url("BoldPixels.ttf"); }

#footer 
{ clear:both; background-color:blue; color:white; padding: 10px;}


/*background*/
    body { width: 900px; margin-left: auto; margin-right: auto; border: 10px solid transparent; background-image:url("background/137.gif"); }
    